local fn = _gn(0x5DB8010EE71FDEF2)
--- IS_VEHICLE_AUDIBLY_DAMAGED
-- @return Returns true if the vehicle has any audible damage effects applied to it.
function Global.IsVehicleAudiblyDamaged(vehicle)
	return _in2(fn, vehicle, _r)
end
